Pas de mise à jour pour Firefox en -stable

Auteur: prx <prx_at_ybad.name>
Date: Sun, 12 Jan 2020 11:27:46 +0100

## En bref :
    
        # pkg_add -u

NE mettra PAS Firefox à jour en -stable (6.6).
Installez plutôt firefox-esr.

## Annonce
Bonjour,
solene nout prévient qu'il n'y aura pas de mises à jour pour Firefox si
vous suivez la branche -stable. Ceci est dû à la complexité de maintenir
les dépendances pour les dernières versions de Firefox, à savoir
cbindgen et rust.

Vous devriez plutôt installer le port firefox-esr ou bien suivre
-current, ou participer aux efforts de Landry Breuil le mainteneur du
port.

Plus d'informations sont disponibles ici en anglais :

https://undeadly.org/cgi?action=article;sid=20200109141600

-- 
    prx
ReÇu le Sun Jan 12 2020 - 11:27:46 CET

Cette archive a été créée par hypermail 2.3.0 : Sun Jan 12 2020 - 11:29:28 CET